@import url('https://fonts.googleapis.com/css2?family=Ubuntu:wght@300&display=swap');
body {
	background: linear-gradient(-45deg, #ee7752, #e73c7e, #23a6d5, #23d5ab);
	background-size: 400% 400%;
	-webkit-animation: gradient 15s ease infinite;
	        animation: gradient 15s ease infinite;
}
@-webkit-keyframes gradient 
{
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}

@keyframes gradient {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}
section
{
    font-family: 'Ubuntu', sans-serif;
    position:relative;
    margin:auto;
    width: 50%;
    min-height: 20vh;
    padding: 100px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}
.collapsible {
    background-color: rgba(108, 228, 236, 0.616);
    color: white;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
  }
  .active, .collapsible:hover {
    background-color: #555;
  }
  
  .collapsible:after {
    content: '\002B';
    color:;
    font-weight: bold;
    float: right;
    margin-left: 5px;
  }
  
  .active:after {
    content: "\2212";
  }
  
  .content {
    display: inline-block;
    padding: 0 18px;
    max-height: 0;
    width: 100%;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    background: rgb(131,58,180);
    background: linear-gradient(90deg, rgba(131,58,180,1) 0%, rgba(253,29,29,0.7707457983193278) 14%, rgba(252,176,69,1) 100%);
  }
.foto
{
  max-width: 200px;
  clip-path: circle();
  
}
.content .hobi li
{
    list-style: none;
    display: inline-block;
    margin: 0 30px;
    background-color: none;
}
.hobi li img
{
  max-width: 100px;
}
.nama
{
  font-size: 30px;
}